XIRC2PS_CS(4)

NAME
xirc2ps_cs - Xircom CE2 and CEM device driver

SYNOPSIS
insmod xirc2ps_cs.o [card_type=n] [pc_debug=n] [irq_list=i,j,...]

DESCRIPTION
xirc2ps_cs is the low-level Card Services driver for the Xircom PCMCIA ethernet adapters. When this driver is attached to a card, it allocates the next available ethernet device.

PARAMETERS

card_type=n
    Overrides the card type:
    1 for a CE2
    2 for a CEM28
    3 for a CE3 (not yet supported)
    4 for a CEM33.

pc_debug=n
    Selects the PCMCIA debugging level. This parameter is only available if the module is compiled with debugging enabled. A non-zero value enables debugging.

irq_list=i,j,...
    Specifies the set of interrupts that may be allocated by this driver. x.SH "SEE ALSO" cardmgr(8), pcmcia(5).

BUGS
Please report to <xircom-bugs@isil.d.shuttle.de>

AUTHOR
XIRC2PS_CS(4)

Werner Koch <werner.koch@guug.de>

NAME
xirc2ps_cs - Xircom CE2 and CEM device driver

SYNOPSIS
insmod xirc2ps_cs.o [card_type=n] [pc_debug=n] [irq_list=i,j,...]

DESCRIPTION
xirc2ps_cs is the low-level Card Services driver for the Xircom PCMCIA ethernet adapters. When this driver is attached to a card, it allocates the next available ethernet device.

PARAMETERS

card_type=n
    Overrides the card type:
    1 for a CE2
    2 for a CEM28
    3x for a CE3 (not yet supported)
    4 for a CEM33.

pc_debug=n
    Selects the PCMCIA debugging level. This parameter is only available if the module is compiled with debugging enabled. A non-zero value enables debugging.

irq_list=i,j,...
    Specifies the set of interrupts that may be allocated by this driver.

SEE ALSO
cardmgr(8), pcmcia(5).

BUGS
Please report to <xircom-bugs@isil.d.shuttle.de>

AUTHOR
Werner Koch <werner.koch@guug.de>